<?php
use MASCOTCOREEDUCACION\CPT\Portfolio\CPT_Portfolio;

add_filter( 'rwmb_meta_boxes', 'educacion_mascot_portfolio_metaboxes' );

function educacion_mascot_portfolio_metaboxes( $meta_boxes ) {
	if( !class_exists('MASCOTCOREEDUCACION\CPT\Portfolio\CPT_Portfolio') ) {
		return $meta_boxes;
	}

	//Post Type: Portfolio
	$portfolio_cpt_class = CPT_Portfolio::Instance();

}